Bug 102401 - [PATCH] Update print/cjk-lyx to ver 1.4.2
Summary: [PATCH] Update print/cjk-lyx to ver 1.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-22 19:40 UTC by Koji Yokota
Modified: 2006-10-07 22:50 UTC (History)
0 users

See Also:


Attachments
cjk-lyx.diff (42.16 KB, patch)
2006-08-22 19:40 UTC, Koji Yokota
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koji Yokota 2006-08-22 19:40:13 UTC
Update print/cjk-lyx from version 1.3.5 to 1.4.2.
Since it seems the maintainer of this port has withdrawn his maintainership
(http://www.freebsd.org/cgi/query-pr.cgi?pr=91957), can I take it over if
there is no problem? The update of this port is already far beyond that of
the cjk-lyx program.
Comment 1 Pav Lucistnik freebsd_committer 2006-08-28 21:25:40 UTC
State Changed
From-To: open->feedback

This port touches /usr/X11R6/etc/settings during 'make' phase. 
I can't track it down... any ideas? 


Comment 2 Pav Lucistnik freebsd_committer 2006-08-28 21:25:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 3 dfilter service freebsd_committer 2006-10-07 22:45:43 UTC
pav         2006-10-07 21:45:30 UTC

  FreeBSD ports repository

  Modified files:
    print/cjk-lyx        Makefile distinfo pkg-plist 
  Log:
  - Update to 1.4.2
  - Take over maintainership
  
  PR:             ports/102401
  Submitted by:   Koji Yokota <yokota@res.otaru-uc.ac.jp>
  
  Revision  Changes    Path
  1.32      +62 -81    ports/print/cjk-lyx/Makefile
  1.12      +12 -12    ports/print/cjk-lyx/distinfo
  1.13      +320 -275  ports/print/cjk-lyx/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Pav Lucistnik freebsd_committer 2006-10-07 22:45:44 UTC
State Changed
From-To: feedback->closed

Committed, thanks (with fixes).  I finally figured out what is writing 
/usr/X11R6/etc/settings and how to fix that.